package com.ym.mec.biz.dal.dto;

/**
 * @Author Joburgess
 * @Date 2020/2/9
 */
public class ExtendTeacherBasicDto extends TeacherBasicDto {

    private String avatar;

    private String subjectNames;

    private String introduction;

    int isSupportExtraPracticeLesson = 0;

    public String getIntroduction() {
        return introduction;
    }

    public void setIntroduction(String introduction) {
        this.introduction = introduction;
    }

    public int getIsSupportExtraPracticeLesson() {
        return isSupportExtraPracticeLesson;
    }

    public void setIsSupportExtraPracticeLesson(int isSupportExtraPracticeLesson) {
        this.isSupportExtraPracticeLesson = isSupportExtraPracticeLesson;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public String getSubjectNames() {
        return subjectNames;
    }

    public void setSubjectNames(String subjectNames) {
        this.subjectNames = subjectNames;
    }
}
